<?xml version="1.0"?>
<!DOCTYPE package-info SYSTEM "http://www.simplemachines.org/xml/package-info">
<package-info>
    <id>@hl-flurry:emoticons</id>
    <name>F9 Emoticon Pack</name>
    <version>1.0</version>
    <type>modification</type>

    <install for="2.1.* - 2.1.99">
        <readme parsebbc="true">readme.txt</readme>
        <require-dir name="Smileys/f9" destination="$smileysdir" />
        <code>install.php</code>
        <redirect url="?action=admin;area=smileys;sa=editsets" timeout="1000" />
    </install>

    <uninstall for="2.1.* - 2.1.99">
        <remove-dir name="$smileysdir/f9" />
        <code>uninstall.php</code>
    </uninstall>
</package-info>
